公開日: 2021年5月10日 - 最終更新日: 2021年5月12日

EC-CUBE 4.0系のセキュリティメンテナンスについて

infact_admin
  • シェア
  • twitter

お客様各位

2021年5月10日にEC-CUBE開発元より【EC-CUBE4.0系における重大な脆弱性情報】についての通知がございました。
※詳細についてはこちら>>

対応を進めておりますので、対象となりますお客様へは個別に弊社の担当者からご連絡させて頂きます。
ご利用のお客様には大変ご迷惑をお掛けいたしますが、ご理解賜りますよう何卒よろしくお願い申し上げます。

  • シェア
  • twitter
  • twitter
  • このエントリーをはてなブックマークに追加
  • Pocket